A.N.l. LOGISTICS, LTD. - Project progress work #1313
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

[Coding] DB SP/Trigger
09 Sep 2025 10:56 - Siriporn Nimitmuenwai

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Yutthapong Sricha % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: DB skills:
Programming skills: Web/PHP OS skills:

17 Sep 2025

17 Sep 2025
100%

8.00 hours

8.00 hours

MS SQL Server

Windows server

Description
Success Trigger Outbound

History

#1 - 14 Sep 2025 15:51 - Yutthapong Sricha
- Description updated

- Start date set to 10 Sep 2025

- % Done changed from 0 to 100

- Estimated time set to 8.00 h

- DB skills MS SQL Server added

- DB skills deleted (Not using)

#2 - 25 Sep 2025 14:03 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 25 Sep 2025 14:09 - Siriporn Nimitmuenwai

- Subject changed from [Coding] DB SP/Trigger Outbound to [Coding] Web development
- Due date changed from 17 Sep 2025 to 30 Sep 2025

- Start date changed from 10 Sep 2025 to 21 Jul 2025

- Estimated time changed from 8.00 h to 4.00 h

#4 - 25 Sep 2025 14:10 - Siriporn Nimitmuenwai
- Estimated time changed from 4.00 h to 408.00 h
- OS skills Windows server added

- OS skills deleted (Not using)

#5 - 25 Sep 2025 14:13 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Web development to [Coding] DB SP/Trigger
- Due date changed from 30 Sep 2025 to 17 Sep 2025

- Start date changed from 21 Jul 2025 to 17 Sep 2025

- Estimated time changed from 408.00 h to 8.00 h

#6 - 20 Nov 2025 10:34 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
